{if isset($error)}
	<div class="alert alert-danger"><i class="fa fa-info-circle"></i> {$error}</div>
{/if}
{if isset($success)}
	<div class="alert alert-success"><i class="fa fa-info-circle"></i> {$success}</div>
{/if}
{if isset($results)}
	{foreach $results as $result}
		{if $result.error != ''}
			<div class="alert alert-danger"><i class="fa fa-info-circle"></i> {$result.error}</div>
		{/if}
		{if $result.success != ''}
			<div class="alert alert-success"><i class="fa fa-info-circle"></i> {$result.success}</div>
		{/if}
	{/foreach}
{/if}
<div class="row">
	<h3 class="col-md-9">
		{__('Artikel mit Preiskonfigurationen')}
	</h3>
	<div class="col-md-3 actions text-right">
		<a href="?action=addArtikel" class="btn btn-primary right"><i class="fa fa-plus"></i> {__('Neue Artikel-Preiskonfiguration')}</a>
	</div>
</div>

{if $artikel|@count < 1}
	<div class="alert alert-danger"><i class="fa fa-info-circle"></i> {__('Es wurden noch keine Artikel Preiskonfigurationen angelegt.')}</div>
{else}
<div class="table-responsive">
	<table class="list table">
		<tr>
			<th>{__('ArtNr.')}</th>
			<th>{__('Artikel')}</th>
			<th class="text-right">{__('Aktionen')}</th>
		</tr>
		{foreach $artikel as $a}
			<tr>
				<td>{if $a->kArtikel > 0}{$a->cArtNr}{else}-{/if}</td>
				<td>{if $a->kArtikel > 0}{if $a->cArtNr}{$a->cName}{else}<i>{__('Artikel entfernt')} (kArtikel {$a->kArtikel})</i>{/if}{else}<i>{__('Funktionsattribut')}:</i> {$a->fktattr}{/if}</td>
				<td class="text-right">
					{if $a->kArtikel > 0}
						{if $a->cArtNr}
							<a href="?action=duplicate&amp;kArtikel={$a->kArtikel}" class="btn btn-default" title="{__('Duplizieren')}">
								<i class="fa fa-clone"></i>
							</a>
							<a href="?action=fields&amp;kArtikel={$a->kArtikel}" class="btn btn-primary" title="{__('Felder bearbeiten')}">
								<i class="fa fa-bars"></i>
							</a>
							<a href="?action=manipulations&amp;kArtikel={$a->kArtikel}" class="btn btn-primary" title="{__('Preiskonfigurationen')}">
								<i class="fa fa-cogs"></i>
							</a>
						{/if}
						<a href="?action=delArtikel&amp;kArtikel={$a->kArtikel}" class="btn btn-danger" title="{__('Entfernen')}"
							onclick="return confirm('{__('Diese Preiskonfiguration wirklich entfernen?')}');">
							<i class="fa fa-trash"></i>
						</a>
					{else}
						<a href="?action=fields&amp;fktattr={$a->fktattr}" class="btn btn-primary" title="{__('Felder bearbeiten')}">
							<i class="fa fa-bars"></i>
						</a>
						<a href="?action=manipulations&amp;fktattr={$a->fktattr}" class="btn btn-primary" title="{__('Preiskonfigurationen')}">
							<i class="fa fa-cogs"></i>
						</a>
						<a href="?action=delFktattr&amp;fktattr={$a->fktattr}" class="btn btn-danger" title="{__('Entfernen')}"
							onclick="return confirm('{__('Diese Preiskonfiguration wirklich entfernen?')}');">
							<i class="fa fa-trash"></i>
						</a>
					{/if}
				</td>
			</tr>
		{/foreach}
	</table>
</div>
{/if}